#cover {
	position: fixed;
	z-index: 99;
}

.cover_text_c { 
	color: rgb(255, 255, 255);
	font-family: Rubik;
	text-align: center;
	font-size: 8pt;
	letter-spacing: 0;
	margin-top: 48vh;
}
.cover_text_d { 
	color: rgb(255, 255, 255);
	font-family: Rubik;
	text-align: center;
	font-size: 10pt;
	letter-spacing: 0;
	width: 100%;
	margin-top: 3%;
}
.cover-btn {
	margin-top: 10%;
	width: 100%;
}
.cover_button { 
	display: block;
	width: 122px;
	height: 34px;
	color: rgb(255, 255, 255);
	font-family: Tangerine;
	text-align: center;
	font-size: 16pt;
	letter-spacing: 0;
	background-color: rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0);
	border-radius: 9px;
	border: 1px solid white;
	text-decoration: none;
	margin: auto;
}
.cover { 
	background-color:rgba(255, 255, 255, 1);
	width:375px;
	height:100vh;
	margin-left: 50%;
	-ms-transform: translate(-50%, 0)!important;
	-webkit-transform: translate(-50%, 0)!important;
	-moz-transform: translate(-50%, 0)!important;
	-o-transform: translate(-50%, 0)!important;
	transform: translate(-50%, 0)!important;
	overflow: hidden;
	background-image:url(../images/compressed/a.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center;
}
.cover-content-container {
	width: 100%;
	height: 90%;
	padding-left: 10%;
	padding-right: 10%;
	margin-top: 0;
}
.cover_logo { 
	width: 100%;
	height: 84px;
	margin-top: 7%;
	background-image: url(../images/cover_logo.png);
	background-repeat: no-repeat;
	background-size: 84px;
	background-position: center;
	filter: invert(100);
}
.cover_text_a { 
	color: rgb(0, 0, 0);
	font-family: Rubik;
	text-align: center;
	font-size: 8pt;
	letter-spacing: 0;
}
.cover_text_b { 
	color: rgb(0, 0, 0);
	font-family: Abhaya Libre;
	text-align: center;
	font-size: 17pt;
	letter-spacing: 0;
}

@media only screen and (max-width: 768px){
	html, body {
		width: 100vw;
		overflow-x: hidden;
	}
	
	.cover-content-container {
		width: 100%;
		height: 90vh;
		padding-left: 10%;
		padding-right: 10%;
		margin-top: 0;
	}
	
	.cover { 
		width:100vw;
		height:100vh;
		margin: 0;
		-ms-transform: translate(0, 0)!important;
		-webkit-transform: translate(0, 0)!important;
		-moz-transform: translate(0, 0)!important;
		-o-transform: translate(0, 0)!important;
		transform: translate(0, 0)!important;
		overflow: hidden;
		background-repeat:no-repeat;
		background-size:cover;
		text-align: center;
	}
	.cover_logo { 
		width:100%;
		height:84px;
		background-image:url(../images/cover_logo.png);
		background-repeat:no-repeat;
		background-size:84px;
		background-position: center;
	}
	.cover_text_a { 
		font-family: Rubik;
		text-align: center;
		font-size: 2vw;
		letter-spacing: 0;
	}
	.cover_text_b { 
		font-family: Abhaya Libre;
		text-align: center;
		font-size: 5vw;
		letter-spacing: 0;
	}
	.cover_text_c { 
		font-family: Rubik;
		text-align: center;
		font-size: 2vw;
		letter-spacing: 0;
		margin-top: 56vh;
	}
	.cover_text_d { 
		font-family: Rubik;
		text-align: center;
		font-size: 3vw;
		letter-spacing: 0;
		width: 100%;
		margin-top: 3vw;
	}
	.cover-btn {
		margin-top: 8vw;
		width: 100%;
	}
	.cover_button { 
		display: block;
		width: 166px;
		height: 51px;
		font-family: Tangerine;
		text-align: center;
		font-size: 30px;
		letter-spacing: 0;
		background-color: rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0);
		border-radius: 23px;
		text-decoration: none;
		margin:auto;
	}
}